( function( $ ) {
	'use strict';

	$( document ).ready( function() {
		$( '.tymber-banner' ).slick( {
			infinite: false,
			slidesToShow: 1,
			slidesToScroll: 1,
			dots: true,
		});

		$( '.tymber-banner-mobile' ).slick( {
			infinite: false,
			slidesToShow: 1,
			slidesToScroll: 1,
			dots: true,
		});
	});

})( jQuery );
